/* GENERICI PERI CONTENUTI */

.Intermezzo {
}

img.Selected {
}

img.Selected:hover {
}

.DivDidascalia {
}

.DivDidascalia div {
}

.DivDate {
}

.Date {
}

.DivDate span {
}

.DivTitolo {
}

.Titolo {
    padding-bottom:12px;
    font-size:36px;
    color:#6A1B1A;
    text-align:center;
}

.DivSottotitolo {
    padding-bottom:12px;
    font-size:18px;
    color:#6A1B1A;
    text-align:center;
}

.Sottotitolo {
}

.DivDescrizione {
    padding-bottom:60px;
    font-size:20px;
    color:#462F1A;
    text-align:center;
}

.Descrizione {
    width:470px;
    margin:0 auto;
    text-align:left;
}
.Separatore {
}

.noRecordS {
}

